@npmcli/metavuln-calculator

Calculate meta-vulnerabilities from package security advisories

No deprecated versions
Latest version published 9 months ago
VersionReleasedDeprecated
7.0.0Aug 15, 2023
6.0.0Aug 14, 2023
6.0.1Aug 14, 2023
5.0.1Apr 12, 2023
5.0.0Oct 13, 2022
4.0.0Oct 5, 2022
3.1.1Jun 29, 2022
3.1.0Apr 4, 2022
3.0.1Mar 14, 2022
3.0.0Feb 16, 2022

Last updated on 29 January-2024, at 21:18 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

No description available for this package.

FAQs

> Is @npmcli/metavuln-calculator Deprecated?

No, there are no deprecated versions of @npmcli/metavuln-calculator.

> What is the deprecation date for the latest version of @npmcli/metavuln-calculator?

The latest version of @npmcli/metavuln-calculator was released on Aug 15, 2023, and it is not deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.